
/* 노트북사이즈 -1280*/

@media screen and (min-width : 80em){

    
  .top_bar{
    width:calc(100% - 4.8rem);
    margin-left: 2.4rem;
    padding:0 1.2rem 0.2rem 1.2rem;
    position:relative;
   }


   .logo{
    width:6rem;
   }

   .menu{
    font-weight: 550;
   }
  





  /* .recruit_image_wrapper{
    width:92vw;
    margin-left:0;
    height:44rem;
    margin-top:4.86vw;
    margin-bottom:4.58vw;
    margin-left: 4vw;
  } */








  
  .recruit_title{
    width:calc(100% - 4.8rem);
    margin-left: 2.4rem;
    height:10rem;
  }

  
 
  
      .recruit_container{
        padding:0 2.4rem 10rem;
        grid-column-gap:1.2rem;
      }
  
      .recruit_button{
        width:14rem;
        height:3.8rem;
        font-size: 1.8rem;
      }
  
      .recruit_detail_table_li_title{
        height:4.4rem;
      }
  
      .recruit_detail_table_li_open_touch{
        width:calc((100vw - 4.8rem) * 5/6);
        height:4.4rem;
        top:-0.7rem;
      }
  
      .recruit_detail_table_li_close_touch{
        width:calc((100vw - 4.8rem) * 5/6);
        height:4.4rem;
        top:-0.7rem;
      }
  
      .recruit_detail_table_text_container{
        padding:2.7rem 10rem 2rem;
      }
  
  
  
  
      /* recruit_main_page */


  
      .recruit_content_table{
        width:100%;
        display:grid;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows:min-content;
        grid-column-gap:2.4rem;
      }
  
      .recruit_content_table_container{
        padding:3.6rem 2.4rem 5.2rem;
        /* z-index: 104; */
      }
  
      .recruit_content_table_li{
        height:4.4rem;
      }
  
  
  
  
  
  
      @media screen and (min-width:84em){
        .recruit_content_table_li_text{
          font-size: 1.8rem;;
        }
      }
  
      .recruit_content_table_li01{
        grid-column:1;
        grid-row:1;
      }
  
      .recruit_content_table_li02{
        grid-column:2;
        grid-row:1;
      }
  
      .recruit_content_table_li03{
        grid-column:1;
        grid-row:2;
      }
  
      .recruit_conent_table_li04{
        grid-column:2;
        grid-row:2;
      }
  
      .recruit_content_table_li05{
        grid-column:1;
        grid-row:3;
      }
  
      .recruit_content_table_li06{
        grid-column:2;
        grid-row:3;
      }
  
      /* .recruit_content_table_li_arrow{
        margin-right: 1rem;
      } */
  
  
    }